@media (min-width: 767px) {
    #header .navbar-nav>.open{background-color:#3859AA !important;color:#fff !important;}
    #header .navbar-nav>.open>a{color:#fff !important;}
    #header .navbar-nav>.open li a{color:#fff !important;}
    #header .dropdown-menu{margin-right:10px;background-color:#3859AA;margin-right:0px;margin-top:0px;overflow:hidden;color:#fff;
                           -webkit-box-shadow: none !important;
                           -moz-box-shadow: none !important;
                           box-shadow: none !important;
                           -webkit-border-radius: 0px 0px 0px 0px;
                           -moz-border-radius: 0px 0px 0px 0px;
                           border-radius: 0px 0px 0px 0px;
    }
    #header .dropdown-menu li a{padding:10px 10px;margin:0px;}
    #header .dropdown-menu li{padding:0px;}
    #header .dropdown-menu li a:hover{color:#fff !important;}
}

@media (min-width: 991px){
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
}

@media (min-width: 1300px){
    .headerPattern{width:1300px;margin-left:calc(50% - 650px);}
}

@media (max-width: 991px){

    .footerborderLeft{border-right:1px solid #99C8E6;}


    .middleLeft{text-align:center;}
    .sabitMiddle img{margin-top:20px;}
    .sabitMiddleB{border:0px;border-top:1px solid #fff;}
    .sabitMiddleB:first-child{border:0px;}

    .box4lu{margin:10px 0px 20px 0px !important;}
	
	
.harita{height:500px;margin-left:0px;}

}

@media (min-width: 1200px) {
    .slaytBaslik{font-size:25px;line-height:30px;}
}

@media (min-width: 991px) and (max-width: 1200px) {

    .slaytBaslik{font-size:20px;}
    
    .headerTop .text{font-size:12px;}

    #header .header .logo img{height:180px;}
    #header .header .logoYazi{margin-left:180px;}
    #header .navbar-nav li a{padding:4px 20px;margin:20px 0px;font-size:12px;}

    .sabitMiddleB:nth-child(3){border-left:1px solid #fff;}

    .headerPattern{width:100%;margin-left:0px;}


    .headerM .logo, .headerM .slogan, .headerM .phone{float:left;width:33%;}
    .headerM .logo img{height:80px;}
    .headerM .slogan{font-size:25px;}
    .headerM .slogan, .headerM .phone{height:80px;text-align:center;}
    .headerM .logo, .headerM .slogan, .headerM .phone{float:left;}
    .headerM .phone1 img{height:35px;}
    .headerM .phone1{border-bottom:2px solid #265B87;border-right:1px solid #eee;padding:5px 15px;}
    .headerM .phone2{border-bottom:2px solid #5CAED4;padding:5px 30px;color:#1F4569;font-size:25px;line-height:37px;font-weight:bold;}

}
@media (max-width: 991px) and (min-width: 768px) {
    #footer .footerTopL{border-bottom:1px solid #ddd;margin-bottom:10px;}

    .headerTop .text{font-size:10px;}
    .adresHeader{display:none !important;}
    #header .navbar-nav li{margin-top:0px;}
    #header .navbar-nav li a{padding:15px 10px 5px 10px;font-size:10px;}
    #header{padding:10px 0px 0px 0px;}



    #header .header .logoYazi{margin-left:120px;font-size:15px;border-right:1.5px solid #B4CF34;padding:10px;padding-right:20px;}
    #header .header .logo img{height:120px;margin-top:-40px;}
    #header .navbar-nav li a{padding:4px 20px;margin:5px 0px;font-size:11px;}

    .headerPattern{width:100%;margin-left:0px;}

    .headerM .logo, .headerM .slogan, .headerM .phone{float:left;width:33%;}
    .headerM .logo img{height:60px;}
    .headerM .slogan{font-size:20px;}
    .headerM .slogan, .headerM .phone{height:60px;text-align:center;}
    .headerM .logo, .headerM .slogan, .headerM .phone{float:left;}
    .headerM .phone1 img{height:30px;}
    .headerM .phone1{border-bottom:2px solid #265B87;border-right:1px solid #eee;padding:5px 15px;}
    .headerM .phone2{border-bottom:2px solid #5CAED4;padding:5px 30px;color:#1F4569;font-size:20px;line-height:32px;font-weight:bold;}


}
@media (max-width: 767px) {
    #footer .footerTopL{border-bottom:1px solid #ddd;margin-bottom:10px;}

    .headerTop .text{font-size:9px;line-height:14px;}
    .headerTop .text img{height:14px;}
    .slaytTop{display:none !important;}
    .adresHeader{display:none !important;}
    #header{padding:0px;}
    #header .header .logo img{height:70px;margin-top:-10px;}
    #header .navbar-nav{position:relative;float:none;width:100%;}
    #header .navbar-nav li{margin:0px;padding:0px 0px 0px 20px !important;border:0px !important;}
    #header .navbar-nav li a{padding:10px 0px;border:0px;}
    #mobileButton{margin-top:5px;margin-right:-5px;}
    #header .header .logoYazi{margin-left:65px;padding:15px 10px;font-size:15px;}
    .formWhite .inputTextRight{width:100% !important;float:none;}

    .headerTop .text{padding:5px 10px;}
    .headerTop .social{padding:8px 8px;font-size:10px;}


    .pPage img{width:100% !important;}

    .headerPattern{width:100%;margin-left:0px;}


    .headerM .logo{position:absolute;top:60px;}
    .headerM .logo img{height:60px;}
    .headerM .slogan{font-size:20px;}
    .headerM .slogan, .headerM .phone{height:60px;text-align:center;}
    .headerM .logo{float:none;width:100%;}
    .headerM .slogan{float:left;width:50%;}
    .headerM .phone{float:right;width:50%;position:absolute;top:0px;right:0;}
    .headerM .phone1 img{height:30px;}
    .headerM .phone1{display:none;}
    .headerM .phone2{padding:5px 10px;font-size:15px;line-height:15px;}


	 #header .navbar-nav li a{width:100% !important;border:0px !important;}
    #header .navbar-nav li{width:100% !important;border:0px !important;}

}